[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

114411

 
 

909

 
 

88812

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3390-1 -- postgresql vulnerabilities

ID: oval:org.secpod.oval:def:703760Date: (C)2017-08-21   (M)2018-07-18
Class: PATCHFamily: unix




postgresql-9.6: object-relational SQL database - postgresql-9.5: Object-relational SQL database - postgresql-9.3: Object-relational SQL database Several security issues were fixed in PostgreSQL.

Platform:
Ubuntu 16.04
Ubuntu 14.04
Ubuntu 17.04
Product:
postgresql-9.6
postgresql-9.5
postgresql-9.3
Reference:
USN-3390-1
CVE-2017-7546
CVE-2017-7547
CVE-2017-7548
CVE    3
CVE-2017-7548
CVE-2017-7547
CVE-2017-7546
CPE    21
cpe:/o:ubuntu:ubuntu_linux:17.04
cpe:/a:postgresql:postgresql:9.4
cpe:/a:postgresql:postgresql:9.3
cpe:/a:postgresql:postgresql:9.6
...

© SecPod Technologies